<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE log4j:configuration PUBLIC "-//LOGGER" "http://logging.apache.org/log4j/1.2/apidocs/org/apache/log4j/xml/doc-files/log4j.dtd">
<log4j:configuration>

	<appender name="syslog" class="org.apache.log4j.net.SyslogAppender">
		<param name="Facility" value="USER" />
		<param name="SyslogHost" value="Tranquility" />
		<param name="Threshold" value="DEBUG" />
		<layout class="org.apache.log4j.PatternLayout">
			<param name="ConversionPattern" value="%r [%t] %-5p %c %x - %m%n" />
		</layout>
	</appender>

	<appender name="console" class="org.apache.log4j.ConsoleAppender">
		<param name="Target" value="System.out" />
		<layout class="org.apache.log4j.PatternLayout">
			<param name="ConversionPattern" value="%-5p %c{1} - %m%n" />
		</layout>
	</appender>

	<!-- the root category -->
	<root>
		<!-- all log messages of level "debug" or higher will be logged, unless 
			defined otherwise all log messages will be logged to the appender "stdout", 
			unless defined otherwise -->
		<level value="info" />
		<appender-ref ref="syslog" />
		<appender-ref ref="console" />
	</root>
</log4j:configuration>